Subject: Re: linux-next: manual merge of the usb tree with the omap tree

From: Nishanth Menon <[email-masked]>
Date: Thu, 06 Jan 2011 11:57:28 -0600

Koen Kooi had written, on 01/06/2011 10:59 AM, the following:
> Op 6 jan 2011, om 16:43 heeft Brad Parker het volgende geschreven:
> 
>> It's probably expected, but I can't get the EHCI USB port  to work
>> on a beagle board XM (36xx) using the current omap tree.
>>
>> It this most likely due to these clock issues?
> 
> You need this patch: http://thread.gmane.org/gmane.linux.ports.arm.omap/47807/
> 
> I'm currently too lazy to split it up like Nishant wants as I don't see the point splitting for the sake of splitting.--
Alrite, if it is ok with you and Tony, I will help post the split up - 
this will help multiple things:
a) prevents the patch being held off because of multiline comments and 
the link
b) git bisect can isolate to a specific change.
c) A patch should do a single logical thing for helping (b).

-- 
Regards,
Nishanth Menon